Package Details: opensimulator-osgrid 20191101.v0.9.1.26b5aff-1

Git Clone URL: https://aur.archlinux.org/opensimulator-osgrid.git (read-only, click to copy)
Package Base: opensimulator-osgrid
Description: OSGrid's distribution of OpenSimulator, preconfigured to connect with OSGrid
Upstream URL: http://www.osgrid.org
Keywords: Open opensim osgrid Simulator
Licenses: BSD
Submitter: ZauberParacelsus
Maintainer: GordonGR
Last Packager: GordonGR
Votes: 3
Popularity: 0.000000
First Submitted: 2010-01-17 22:14
Last Updated: 2019-11-03 13:13

Latest Comments

sudoquai commented on 2019-07-19 21:07

Thx for fixing it @GordonGR - works now.

sudoquai commented on 2019-07-16 21:39

Does not install unfortunately - seems to be broken & outdated. Flagged.


error: could not extract /opt/opensimulator-osgrid/bin/openmetaverse_data/underpants_trial_male.tga (Lzma library error: No progress is possible) error: problem occurred while installing opensimulator-osgrid error: could not commit transaction error: failed to commit transaction (transaction aborted) Errors occurred, no packages were upgraded.

GordonGR commented on 2012-06-02 20:45

I reworked the versioning system. BEWARE, AUR helpers may complain, claiming this is a downgrade. It's not.

GordonGR commented on 2012-04-13 11:25

Adopted and updated!